[Video]
IsKeepMinFrameRate=false
UseTrilinear=true
TextureDetail=0
ModelDetail=0
SkipAnim=0
GamePlayViewportX=1280
GamePlayViewportY=1024
ColorBits=32
RefreshRate=72
RenderDeco=true
PawnShadow=true
UseColorCursor=true
RenderActorLimited=6
StartupFullScreen=True

[ClippingRange]
Pawn=2.000000
Terrain=6.000000
Actor=5.000000
StaticMesh=3.000000
StaticMeshLod=5.000000

[L2WaterEffect]
IsUseEffect=false
EffectType=0

[Audio]
SoundVolume=0.800000
MusicVolume=1.000000

[Game]
IsNative=True
MyName=True
NPCName=True
GroupName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
AutoTrackingPawn=True
EnterChatting=False
OldChatting=True
PartyLooting=0

[FirstRun]
FirstRun=1

